## ros-jazzy-moveit-ros-tests 2.10.0

=== debian/changelog ===
ros-jazzy-moveit-ros-tests (2.10.0-2bookworm) bookworm; urgency=high

  * Migrate ros-planning org to moveit (#2847 <https://github.com/moveit/moveit2/issues/2847>)
    * Rename github.com/ros-planning -> github.com/moveit
    * Rename ros-planning.github.io -> moveit.github.io
    * Rename ros-planning organization in docker and CI workflow files
    - ghcr.io/ros-planning -> ghcr.io/moveit
    - github.repository == 'moveit/*''
  * Add parameter api integration test (#2662 <https://github.com/moveit/moveit2/issues/2662>)
  * Contributors: Robert Haschke, Sebastian Jahr
  * Migrate ros-planning org to moveit (#2847 <https://github.com/moveit/moveit2/issues/2847>)
    * Rename github.com/ros-planning -> github.com/moveit
    * Rename ros-planning.github.io -> moveit.github.io
    * Rename ros-planning organization in docker and CI workflow files
    - ghcr.io/ros-planning -> ghcr.io/moveit
    - github.repository == 'moveit/*''
  * Add parameter api integration test (#2662 <https://github.com/moveit/moveit2/issues/2662>)
  * Contributors: Robert Haschke, Sebastian Jahr

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 12 Jun 2024 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.9.0-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 08 Jan 2024 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.8.0-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sat, 09 Sep 2023 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.7.4-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 17 May 2023 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.7.3-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sun, 23 Apr 2023 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.7.2-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.7.1-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 22 Mar 2023 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.7.0-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 08 Feb 2023 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.6.0-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 09 Nov 2022 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.5.3-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 27 Jul 2022 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.5.2-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sun, 17 Jul 2022 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.5.1-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 30 May 2022 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.5.0-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 25 May 2022 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.4.0-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 19 Jan 2022 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.3.2-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Tue, 28 Dec 2021 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.3.1-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 22 Dec 2021 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.3.0-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Thu, 07 Oct 2021 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.2.1-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sun, 11 Jul 2021 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.2.0-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Tue, 29 Jun 2021 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.1.4-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sun, 30 May 2021 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.1.3-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Fri, 21 May 2021 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.1.2-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 21 Apr 2021 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.1.1-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 12 Apr 2021 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.1.0-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 23 Nov 2020 16:00:00 -0000

ros-jazzy-moveit-ros-tests (2.0.0-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Tue, 12 May 2020 16:00:00 -0000
