=== debian/control ===
Source: ros-jazzy-moveit-ros-tests
Section: misc
Priority: optional
Maintainer: MoveIt Release Team <moveit_releasers@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-gtest <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-moveit-common, ros-jazzy-moveit-configs-utils <!nocheck>, ros-jazzy-moveit-core <!nocheck>, ros-jazzy-moveit-planners-chomp <!nocheck>, ros-jazzy-moveit-planners-ompl <!nocheck>, ros-jazzy-moveit-planners-stomp <!nocheck>, ros-jazzy-moveit-resources-panda-moveit-config <!nocheck>, ros-jazzy-moveit-ros-move-group <!nocheck>, ros-jazzy-moveit-ros-planning <!nocheck>, ros-jazzy-moveit-ros-planning-interface <!nocheck>, ros-jazzy-moveit-simple-controller-manager <!nocheck>, ros-jazzy-pilz-industrial-motion-planner <!nocheck>, ros-jazzy-rclcpp, ros-jazzy-ros-testing <!nocheck>, ros-jazzy-tf2-ros <!nocheck>, ros-jazzy-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-jazzy-moveit-ros-tests
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-moveit-common, ros-jazzy-rclcpp, ros-jazzy-ros-workspace
Description: Integration tests for moveit_ros
